# SolrQuery::setFacetDateEnd

(PECL solr >= 0.9.2)

SolrQuery::setFacetDateEnd — Maps to facet.date.end

### Description

public SolrQuery::setFacetDateEnd ( string `$value` [, string `$field_override` ] ) : SolrQuery

Maps to facet.date.end

### Parameters

`value`

  See facet.date.end

`field_override`

  Name of the field

### Return Values

Returns the current SolrQuery object, if the return value is used.